{% extends 'base.html.twig' %}

{% block title "Créer un bien" %}

{% block body %}
    <div class="container mt-4">
        <h2>Créer un bien</h2>

        {{ include('admin/property/_form.html.twig', {form: form, button: 'Enregistrer' }) }}

    </div>
{% endblock %}

